Greenshot for windows ce 6.0

Description

Hello Everyone,
Is there any version for windows ce is available? I have tried normal windows version on ce os but after clicking on intaller it shows no error and happens nothing.
Thanks in advance?
Regards
JGDS

Environment

Windows ce 6.0

Activity

Show:
Robin Krom
April 21, 2020, 3:10 PM
Edited

Short answer: no

To my knowledge you are talking an embedded windows version, to which the support expired 2 years ago.
Greenshot needs the (full!) .NET Framework 3.5 to be available, this was never possible on Windows CE

Greenshot 1.2 will run on Windows XP, Windows Vista, Windows 7, Windows 8(.1) and Windows 10.
Besides that on most Server editions which are based upon one of the other mentioned version.

Greenshot comes & works as is, but we try to support all currently supported operating systems, which means Windows 7, 8.1 and 10. We cannot support Windows Server editions as we simply do not have the financial resources.

Assignee

Unassigned

Reporter

JGDS

Priority

Critical
Configure